import { PartialType, OmitType } from '@nestjs/swagger';
import { CreateCrmTrainingDto } from './create-training.dto';

export class UpdateCrmTrainingDto extends PartialType(
  OmitType(CreateCrmTrainingDto, ['dealId'] as const),
) {}
